SourceTree without .Net 4.5

Hi,

Is there a version for Windows of SourceTree where it is not mandatory to install .Net 4.5?

I can't install it on my machine.

Thanks,

Rotem

1 answer

1 accepted

0 votes
Accepted answer

Hi Rotem,

The .net 4.5 framework is required to install the Source Tree in Windows based machine. Refer to the following FAQ on Source Tree

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Oct 23, 2018 in Sourcetree

Tip from the team: configure your repos for hosting goodness!

Supported Platforms macOS Windows We recently introduced support for additional hosting services such as GitHub Enterprise, GitLab (Cloud, Community Edition, Enterprise Edition), and...

710 views 3 2
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you